@charset "utf-8";
* { margin: 0; padding: 0; }
li { list-style: none; }
img { border: 0; max-width: 100%;}
a { text-decoration: none; color: #000; outline: none; }
body { min-width: 1200px; font-family: 'Arial', "Microsoft yahei"; position: relative;}
input { outline: none; }
.fl {float: left;}
.fr { float: right; }
.wrap { width: 1200px; margin: 0 auto; overflow: hidden; }
.pages {
	line-height: 25px;
	vertical-align: middle;
}
.pages table {width: auto;align-items: center;display: flex;justify-content: center;}
#fanye{    width: 88px;}
.list-paddingleft-2 li{background:none !important; }

.pages table td,.pages table td div {
    font-family: "微软雅黑" !important;
    line-height: 25px !important;
    }
.pages table {width: 454px;}
#fanye{    width: 98px;}
.pages .PrevDisabled,.pages .Next,.pages a.Prev,.pages .NextDisabled {
    border: 1px solid #AFD5F5 !important;
    height: 25px !important;
    line-height: 25px !important;
    color: #AFD5F5 !important;
    padding: 0 10px !important;
    font-family: "微软雅黑" !important;
    vertical-align: middle;
   box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.pages input[type="button"] {
    padding: 0 10px !important;
    height: 25px !important;
    line-height: 25px !important;
    background: #AFD5F5 !important;
    color: #fff !important;
    border: 0 !important;
    vertical-align: top;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    vertical-align: middle;
    }

.pages input.defaultInputStyle {
    margin-left: 5px !important;
    margin-right: 5px !important;
    border: 1px solid #AFD5F5 !important;
    height: 25px !important;
    line-height: 25px !important;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 5px !important;
   box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.defaultButtonStyle {
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#79bb90, EndColorStr=#79bb90)!important;
    cursor: pointer;
    line-height: 14px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#79bb90), to(#79bb90))!important;
    background: -moz-linear-gradient( top,#79bb90,#79bb90)!important;
    background: -ms-linear-gradient(top,#79bb90 0%,#79bb90 100%)!important;
   box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}



/*头部导航*/
.top-navbg{background-color:#062f3c;}
.top-nav{width: 1200px;margin: 0 auto;overflow: hidden;}
.top-nav ul{float: right;}
.top-nav ul li{float: left;margin-left: 20px;height: 50px;line-height: 50px;}
.top-nav ul li a{color: #ffffff;font-size: 20px;    margin-right: 15px;}
.top-nav ul li a:hover{color: #ee6123;transition: 0.6s all;}






/*logo*/
.logo-bg{background-color: #dd5e26;}
.logo-box{width: 1200px;margin: 0 auto;}

.logo{/* padding: 20px 0; */overflow: hidden;}
.logo01,.logo02{display: block;float: left;}
.logo01 img{vertical-align: middle; }
.logo02{font-family: arial;font-size: 28px;color: #fff;line-height: 102px;margin-left: 10px;}

/*banner */
.banner { width: 100%; max-width: 1920px;margin: 0 auto; height: 550px; position: relative; overflow: hidden;top: 0;}
.banner .bd { width: 1920px; position:absolute; left: 50%; margin-left: -960px;}
.banner .bd ul li { position: relative;}
.banner .bd ul li .pic{display: block;width: 1920px;height:550px;line-height: 550px; overflow: hidden;font-size: 0;text-align: center;background-color: #f7f7f7;}
.banner .bd ul li img {max-height: 100%;max-width: 100%;vertical-align: middle;}
.banner .pn .wrap { position: relative; overflow: visible;}
.banner .pn .prev, .banner .pn .next { width: 34px; height: 63px; position: absolute; top: 50%;margin-top: -31px; z-index: 9;filter: alpha(opacity=50);zoom: 1; -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5;}
.banner .pn .prev:hover, .banner .pn .next:hover {filter: alpha(opacity=80);zoom: 1; -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8;}
.banner .pn .prev { left: 50px; background: url(../images/banner-left.png) left no-repeat; }
.banner .pn .next { right: 50px; background: url(../images/banner-right.png) right no-repeat; }
.banner .title { width: 100%;position: absolute; z-index: 10; bottom:100px; }
.banner .title p { width: 570px; padding: 16px 40px; background: url(../images/bannernr-bg.png); font-size: 30px;line-height: 40px;color: #fff; }
.banner .title p:hover{color: #ee6123;transition: 0.6s all;}
.banner .hd { position: absolute; width: 100%; left: 0; bottom: 20px; text-align: center; z-index: 5; }
.banner .hd ul li { cursor: pointer; width: 13px; height: 13px; background: url(../images/banner-d02.png) center no-repeat; display: inline-block; *display: inline; *zoom: 1; font-size: 0;padding:0 6px;}
.banner .hd ul li.on { background: url(../images/banner-d01.png) center no-repeat; }
.search-position{position: absolute;bottom: 256px;width: 100%;left: 0;}
.search-box{width: 1200px;margin: 0 auto;}
.search{ width: 400px;overflow: hidden;}
.search .text{float: left; width: 310px;height: 60px;line-height: 60px;background: url(../images/search-text.png);border: none;color: #ffffff;font-size: 20px;padding-left: 30px;}
.search .btn{float: left;width: 60px;height: 60px;background: url(../images/search.png) no-repeat center;background-color: #ee6123;border: none;cursor: pointer;}
/*nav */
.banner-box{position: relative;}
#MenuBar1{visibility:hidden}
.nav-box{width:100%;margin: 0 auto;height: 50px;background-color:#062f3c;}
.nav {height: 50px;position:relative;top: 0;width: 1200px;z-index: 10;margin:0 auto;background-color: #062f3c;}
.nav .wrap { position: relative; height: 50px; line-height: 50px; overflow: visible; }
.nav ul li { float: left; position: relative;line-height: 50px; height: 50px;}
.nav ul li:hover, .nav ul li.on {background-color: #ee6123;}
.nav ul li a { font-size: 14px; color: #fff; padding: 0 24px; display: block; }
.nav ul li:hover dl { display: block;background-color: #062f3c; }
.nav dl {display: none;position: absolute;z-index: 10;left: 0;top: 45px;width: 100%;min-width: 176px;}
.nav dd { line-height: 40px; }
.nav dl dd a {font-weight: normal;/* white-space: nowrap; */line-height: 24px;padding: 8px 20px;text-align: left;}
.nav dd:hover { background: #ee6123; }
.nav .nav-more { position: absolute; top: 0; right: 0; font-size: 0; height: 50px;line-height: 50px; text-align: center;width: 100px;  }
.nav .nav-more img{padding-top: 15px;display: block;float: right;padding: 14px 30px 0 0;}
.nav .nav-more:hover ul { display: block; }
.nav .nav-more ul {font-size: 0; position: absolute; text-align: center; right: 0; top: 50px; display: none;}
.nav .nav-more ul li {text-align: center;line-height:50px;height: 50px; background: #062f3c;float: none; }
.nav .nav-more ul li:hover { background: #ee6123; }
.nav .nav-more ul li dl { position: absolute; top: 0; left: auto; right: 100%;}
.nav .nav-more ul li dl dd{height: 50px;line-height: 50px;}
/*news*/
.news-bg{background-color: #0c313d;}
.news-box{width: 1200px;margin: 0 auto;padding: 60px 0;}
.title{overflow: hidden;margin-bottom: 40px;}
.title span{display: block;float: left;font-size: 30px;color: #ffffff;padding-bottom: 15px;padding-right: 10px;border-bottom: 2px solid #6d838b;margin-right: 35px;}
.title a{font-size: 16px;color: #ffffff;margin-top: 30px;display: block;}
.title a:hover{color: #ee6123;transition: 0.6s all;}
.title02{overflow: hidden;margin-bottom: 40px;}
.title02 span{display: block;float: left;font-size: 30px;color: #4c4c4c;padding-bottom: 15px;padding-right: 10px;border-bottom: 2px solid #999999;margin-right: 35px;}
.title02 a{font-size: 16px;color: #727272;margin-top: 30px;display: block;}
.title02 a:hover{color: #ee6123;transition: 0.6s all;}
.news-box ul{overflow: hidden;}
.news-box li{float: left;overflow: hidden;}
.news-box .newsnr{float: left;width: 260px;height: 160px;background-color: #ffffff;padding: 40px 20px;}
.news-box .newsimg{float: left;position: relative;width: 300px;}
.news-box .newsimg .pic{display: block;width: 300px;height: 240px;line-height: 240px; overflow: hidden;font-size: 0;text-align: center;background-color: #f7f7f7;}
.news-box .newsimg img{max-height: 100%;max-width: 100%;vertical-align: middle;}

.news-ico{position: absolute;left: 0;top: 50%;margin-top: -15px;width: 17px !important;height: 30px !important;}
.news-ico02{position: absolute;right: 0;top: 50%;margin-top: -15px;width: 17px !important;height: 30px !important;}
.news-box .newsnr span{font-size: 16px;color: #d3c700;}
.news-box .newsnr h5{font-size: 18px;line-height: 30px;font-weight: normal;margin-top: 20px;height: 120px;overflow: hidden;}
.news-box .newsnr h5 a{color: #4c4c4c;}
.news-box .newsnr h5 a:hover{color: #ee6123;transition: 0.6s all;}
/*event*/
.event-box{width: 1200px;margin: 0 auto;padding: 60px 0;overflow:hidden;min-height:150px;}
.event-box ul{overflow: hidden;margin-bottom: -70px;margin-right:-120px;}
.event-box li{float: left; width: 320px;margin-right: 120px;position: relative;margin-bottom: 70px;}
.event-box li .time{float: left;position: relative;}
.event-box li .time .day{font-size: 30px;color: #4c4c4c;text-align: right;margin-bottom: 4px;}
.event-box li .time .month{font-size: 14px;color: #4c4c4c;text-align: right;margin-bottom: 4px;}
.event-box li .time .year{font-size: 14px;color: #4c4c4c;text-align: right;margin-bottom: 4px;}
.event-box li p{margin-left: 55px;font-size: 16px;line-height: 28px;height: 84px;overflow: hidden;}
.event-box li p a{color: #4c4c4c;}
.event-box li p a:hover{color: #ee6123;transition: 0.6s all;}
/*Team Profile*/
.profile-box{width: 1200px;margin: 0 auto;padding-bottom: 60px;overflow: hidden;}
.profile-left{float: left;width: 620px;}
.profile-left p{font-size: 16px;color: #727272;line-height: 38px;margin-bottom: 20px;}
.profile-left a{width: 100px;height: 30px;line-height: 30px; background-color: #ee6123;font-size: 16px;color: #ffffff;display: block;text-align: center;}
.profile-left a:hover{background-color: #062f3c;transition: 0.6s all;}
.profile-right{float: right;width: 520px;height: 296px;line-height: 296px; overflow: hidden;display: block;font-size: 0;text-align: center;background-color: #f7f7f7;}
.profile-right img{max-height: 100%;max-width: 100%;vertical-align: middle;}
/*research direction*/
.direction-bg{background: url(../images/direction.png) no-repeat;padding: 60px 0;background-size: cover;}
.direction-box{width: 1200px;margin: 0 auto;/* overflow:hidden; */}
/* 本例子css */
.direction{ position:relative;}
.direction .hd .prev,.direction .hd .next{ display:block;  width:35px; height:63px;cursor:pointer;position: absolute;}
.direction .hd .prev{left: -70px;top: 50%;margin-top: -31px;background: url(../images/direction-left.png) no-repeat center;}
.direction .hd .next{right: -70px;top: 50%;margin-top: -31px;background: url(../images/direction-right.png) no-repeat center;}
.direction .bd ul{ overflow:hidden; zoom:1;margin-right: -30px;}
.direction .bd ul li{float:left;_display:inline;overflow:hidden;width: 320px;height: 150px;padding: 30px;background: url(../images/direction01.png);margin-right: 30px;}
.direction .bd ul li p{font-size: 22px;line-height: 38px;overflow: hidden;margin-bottom: 18px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;height:108px;}
.direction .bd ul li p a{color: #ffffff;}
.direction .bd ul li p a:hover{color: #ee6123;transition: 0.6s all;}
.direction .bd ul li .more{width: 90px;height: 30px;line-height: 30px;background-color: #ee6123;text-align: center;color: #ffffff;font-size: 14px;display: block;}
.direction .bd ul li .more:hover{background-color: #062f3c;transition: 0.6s all;}
/*Research Team*/
.team-box{width: 1200px;margin: 0 auto;padding: 60px 0;}
.team{overflow: hidden;}
.leader{float: left;width: 310px;margin-right: 50px;position: relative;margin-top: -30px;}
.leader .pic{display: block;width: 310px;height: 315px;line-height: 315px;overflow: hidden;font-size: 0;text-align: center;background-color: #f7f7f7;}
.leader .pic img{max-height: 100%;max-width: 100%;vertical-align: middle;}
.leader p{position: relative;width: 310px;height: 60px;line-height: 60px;top: 30px;background-color: #062f3c;text-align: center;font-size: 22px;}
.leader p a{color: #ffffff;}
.leader p a:hover{color: #ee6123;transition: 0.6s all;}
.people-box{float: left;width: 840px;}
/* 本例子css */
.slideGroup .parHd{ height:50px; line-height:50px; background:#062f3c;position:relative; }
.slideGroup .parHd span{font-size: 16px;color: #ffffff;padding-left: 20px; cursor: pointer;}
.slideGroup .parHd img{position: absolute;right: 20px;top: 22px;cursor: pointer;}
.slideGroup .parHd ul{position: relative;background: #062f3c;z-index: 1;}
.slideGroup .parHd ul li{line-height:22px;background-color: #f5f5f5; border-top: 1px solid #ffffff;padding:10px 20px;font-size: 16px;color: #333333;cursor: pointer;}
.slideGroup .parHd ul li:hover{background-color: #062f3c;color: #ffffff;transition: 0.2s all;}
.slideGroup .slideBox{overflow:hidden;zoom:1;position:relative;padding: 60px 60px 0 60px;}
.slideGroup .sPrev{ position:absolute; left:0; top:110px; display:block; width:24px; height:90px;background: url(../images/people-left.png) no-repeat center;}
.slideGroup .sNext{position:absolute; right:0; top:110px; display:block; width:24px; height:90px;background: url(../images/people-right.png) no-repeat center; }
.slideGroup .parBd ul{ overflow:hidden; zoom:1;margin-right: -65px;}
.slideGroup .parBd ul li{ float:left; _display:inline; overflow:hidden;width: 197px; margin-right: 65px;}
.slideGroup .parBd ul li .pic{ text-align:center;width: 197px;height: 197px;line-height: 197px; display:block;font-size: 0;text-align: center;border-radius: 50%;}
.slideGroup .parBd ul li .pic img{border-radius: 50%;max-height: 100%;max-width: 100%;vertical-align: middle;}
.slideGroup .parBd ul li .pic a:hover img{transition: 0.6s all; transform: scale(1.02);}
.slideGroup .parBd ul li .title a{font-size:22px;color: #333333;line-height: 38px;margin-top: 20px;text-align: center;display: block;}
.slideGroup .parBd ul li .title a:hover{color: #ee6123;transition: 0.6s all;}
/*论文*/
.research-box{width: 1200px;margin: 0 auto;padding-bottom: 60px;}
.notice {overflow: hidden; }
.notice .tab-hd { margin-bottom: 40px;overflow: hidden;}
.notice .tab-hd li{float: left;height: 40px;padding: 0 71px;line-height: 40px;background-color: #d9d9d9;margin-right:50px;text-align: center;margin-bottom: 10px;cursor: pointer;}
.notice .tab-hd li a{ display:block;color: #333333;font-size: 16px;}
.notice .tab-hd li.on{position: relative;background-color: #062f3c;}
.notice .tab-hd li.on a{color: #ffffff;}
.notice .tab-bd ul{ overflow:hidden; zoom:1; }
.notice .tab-bd li { overflow: hidden;}
.notice .tab-pal{overflow: hidden;}
.paper-left{float: left;overflow: hidden;margin-right: -40px;}
.paper-left li{float: left;width: 310px;margin-right: 40px;}
.paper-left li .paper-img{position: relative;}
.paper-left li .paper-img .pic{display: block;width: 310px;height: 200px;line-height: 200px; font-size: 0;text-align: center;background-color: #f7f7f7;}
.paper-left li .paper-img img{max-height: 100%;max-width: 100%;vertical-align: middle;}
.paper-left li .paper-img .time{position: absolute;top: 0;left: 0;width: 60px;height: 60px;background-color: #ee6123;}
.paper-left li .paper-img .time .day{font-size: 24px;color: #ffffff;text-align: center;margin-top: 6px;}
.paper-left li .paper-img .time .month{font-size: 16px;color: #ffffff;text-align: center;}
.paper-left li h5{font-size: 20px;line-height: 32px;font-weight: normal;margin: 15px 0 15px 0;}
.paper-left li h5 a{color: #333333;}
.paper-left li h5 a:hover{color: #ee6123;transition: 0.6s all;}
.paper-left li p{font-size: 14px;color: #666666;line-height: 26px;word-break: break-all;}
.notice .tab-pal .paper-right{overflow: hidden;width:100%;margin-bottom: -25px;}
.notice .tab-pal .paper-right:after{visibility:hidden; display:block; content:""; clear:both}
.notice .tab-pal .paper-right li{margin-bottom: 25px;height:95px;    width: 560px;float: left;margin: 0 20px;    padding-bottom: 15px;}
.paper-right h5{float: left;font-size: 26px;color: #333333;font-weight: normal;margin-right: 20px;}
.paper-right .paper-text{float: left;width: 415px;}
.paper-right .paper-text span{font-size: 16px;color: #333333;margin-bottom: 10px;display: block;}
.paper-right .paper-text p{font-size: 16px;line-height: 26px;height: 52px;overflow: hidden;}
.paper-right .paper-text p a{color: #666666;}
.paper-right .paper-text p a:hover{color: #ee6123;transition: 0.6s all;}
/*友情链接*/
.links-bg{background-color: #ee6123;padding: 40px 0 60px 0;overflow:hidden;}
.links-box{width: 1200px;margin: 0 auto;}
.links-box h5{font-size: 18px;color: #ffffff;padding-left: 34px;background: url(../images/links.png) no-repeat left center;font-weight: normal;margin-bottom: 20px;}
/* 本例子css */
.links-box .picMarquee-left{position:relative;}
.links-box .picMarquee-left .bd ul{overflow:hidden;margin-right: -12px;}
.links-box .picMarquee-left .bd ul li{float:left;margin-right: 12px;width: 230px;}
.links-box  .pic{width:230px; height:80px;line-height: 80px; display:block;font-size: 0;text-align: center;background-color: #f7f7f7;}
.links-box  .pic img{max-height: 100%;max-width: 100%;vertical-align: middle;}
.links-box .pic a:hover img{transition: 0.6s all;transform: scale(1.02);}
/*页脚*/
.footer-bg{background-color: #062f3c;}
.footer-box{width: 1200px;margin: 0 auto;padding: 40px 0;overflow: hidden;}
.footer-left{float: left;}
.footer-left li{margin-bottom: 15px;font-size: 14px;color: #a5acb0;}
.footer-left li .dd{margin-right: 30px;}
.footer-right{float: right;overflow: hidden;overflow: hidden;}
.footer-right li{float: left;margin-left: 30px;text-align: center;}
.footer-right li img{display: block;}
.footer-right li p{font-size: 14px;color: #9fa7ab;margin-top: 10px;}
.bq{width: 1200px;margin: 0 auto;border-top: 1px solid #385963;}
.bq li{
    color: #8e989d;
    text-align: center;
    padding: 10px;
    font-size: 13px;
}
.bq p{line-height: 25px;min-height: 50px;text-align: center;color: #8e989d;font-size: 12px;}
/*右侧悬浮*/
.fixed-box{width: 70px;height: 280px; position: fixed;bottom: 150px; right:0;z-index: 99;}
.fixed-box li{margin-bottom: 1px;}
.fixed01{background-color: #ee6123;width: 70px;height: 70px;}
.fixed01 img{display: block;margin: 0 auto;padding-top: 15px;padding-bottom: 10px;}
.fixed01 p a{font-size: 14px;color: #ffffff;text-align: center;display: block;}
.fixed02{background-color: #ee9a23;width: 70px;height: 70px;}
.fixed02 img{display: block;margin: 0 auto;padding-top: 15px;padding-bottom: 10px;}
.fixed02 p a{font-size: 14px;color: #ffffff;text-align: center;display: block;}
.fixed03{background-color: #f1ce43;width: 70px;height: 70px;}
.fixed03 img{display: block;margin: 0 auto;padding-top: 15px;padding-bottom: 10px;}
.fixed03 p a{font-size: 14px;color: #ffffff;text-align: center;display: block;}
.fixed04{background-color: #d4cd18;width: 70px;height: 70px;}
.fixed04 img{display: block;margin: 0 auto;padding-top: 15px;padding-bottom: 10px;}
.fixed04 p a{font-size: 14px;color: #ffffff;text-align: center;display: block;}
.fixed05{background-color: #9bc702;width: 70px;height: 35px;}
.fixed05 a{display: block;text-align: center;color: #ffffff;font-size: 14px;line-height: 35px;}
.fixed-box li:hover{background-color: #063648;transition: 0.6s all;}
/*新闻综合页*/

.list-banner01{display: block;width: 100%; max-width: 1920px;position: relative;margin: 0 auto;overflow: hidden;}
.list-banner01 .pic{width: 1920px; height: 340px;line-height: 340px; font-size: 0;text-align: center;background-color: #f7f7f7;}
.list-banner01 img{max-height: 100%;max-width: 100%;vertical-align: middle;}
.list-banner .search-position{bottom: 0;width: 100%;left: 0; position: absolute;}
.list-banner .search{position: relative;left: 83%;margin-left: -200px;}
.position-bg{border-bottom: 1px solid #d9d9d9;padding: 40px 0 10px 0;margin-bottom: 50px;}
.position-box{width: 1200px;margin: 0 auto;overflow: hidden;}
.position-box p{float: left;font-size: 16px;margin-top: 16px;}
.position-box p a{color: #4c4c4c;}
.position-box p a:hover{color: #ee6123;transition: 0.6s all;}
.position-box h5{float: right;font-size: 30px;color: #333333;font-weight: normal;}
.list-title{overflow: hidden;margin-bottom: 30px;}
.list-title span{display: block;float: left;margin-right: 40px;font-size: 30px;color: #333333;background: url(../images/icon1.png) 10px no-repeat;padding-left: 40px;}
.list-title a{float: left;font-size: 16px;color: #0c313d;margin-top: 14px;float: right;}
.list-title a:hover{color: #ee6123;transition: 0.6s all;}
.list-news01{width: 1200px;margin: 0 auto;padding-bottom: 60px;}
.list-news01 ul{overflow: hidden;margin-right: -45px;}
.list-news01 li{margin-right: 45px;width: 370px;float: left;}
.list-news01top{position: relative;}
.list-news01top .pic{width: 370px;height: 260px;line-height: 260px;overflow: hidden;font-size: 0;text-align: center;background-color: #f7f7f7;}
.list-news01top .pic img{max-height: 100%;max-width: 100%;vertical-align: middle;}
.list-news01top .time{position: absolute;width: 70px;height: 65px;bottom: 0;right: 0; background: url(../images/list-news-time.png);}
.list-news01top .day{font-size: 24px;color: #ffffff;font-weight: bold;text-align: center;margin-top: 8px;}
.list-news01top .month{font-size: 14px;color: #ffffff;text-align: center;}
.list-news01 li h5{font-size: 18px;color: #4c4c4c;line-height: 30px;word-break: break-all;margin-top: 20px;height: 90px;overflow: hidden;}
.list-news01 li h5 a{color: #4c4c4c;}
.list-news01 li h5 a:hover{color: #ee6123;transition: 0.6s all;}
.list-news01 li p{font-size: 14px;color: #4c4c4c;line-height: 26px;word-break: break-all;margin-top: 20px;height: 78px;overflow: hidden;}
.list-news01 li .more{width: 110px;height: 36px;line-height: 36px;text-align: center; margin-top: 20px;font-size: 14px;color: #4c4c4c;border: 1px solid #ee6123;display: block;}
.list-news01 li .more:hover{background-color: #ee6123;color: #ffffff;}

.list-news02{width: 1200px;margin: 0 auto;padding-bottom: 60px;}
.list-news02 ul{overflow: hidden;margin-right: -45px;}
.list-news02 li{margin-right: 45px;width: 370px;float: left;}
.list-news02 li span{font-size: 18px;color: #ee6123;font-weight: bold;}
.list-news02 li h5{font-size: 18px;color: #4c4c4c;line-height: 30px;word-break: break-all;margin-top: 20px;height: 90px;overflow: hidden;}
.list-news02 li h5 a{color: #4c4c4c;}
.list-news02 li h5 a:hover{color: #ee6123;transition: 0.6s all;}
.list-news02 li p{font-size: 14px;color: #4c4c4c;line-height: 26px;word-break: break-all;margin-top: 20px;height: 78px;overflow: hidden;}
.list-news02 li .more{width: 110px;height: 36px;line-height: 36px;text-align: center; margin-top: 20px;font-size: 14px;color: #4c4c4c;border: 1px solid #ee6123;display: block;}
.list-news02 li .more:hover{background-color: #ee6123;color: #ffffff;}

.list-news03{width: 1200px;margin: 0 auto;padding-bottom: 60px;}
.list-news03 ul{overflow: hidden;margin-right: -45px;}
.list-news03 li{margin-right: 45px;width: 370px;float: left;}
.list-news01top{position: relative;}
.list-news01top .pic{width: 370px;height: 260px;line-height: 260px;overflow: hidden;font-size: 0;text-align: center;background-color: #f7f7f7;}
.list-news01top .pic img{max-height: 100%;max-width: 100%;vertical-align: middle;}
.list-news01top .time{position: absolute;width: 70px;height: 65px;bottom: 0;right: 0; background: url(../images/list-news-time.png);}
.list-news01top .day{font-size: 24px;color: #ffffff;font-weight: bold;text-align: center;margin-top: 8px;}
.list-news01top .month{font-size: 14px;color: #ffffff;text-align: center;}
.list-news03 li h5{font-size: 18px;color: #4c4c4c;line-height: 30px;word-break: break-all;margin-top: 20px;height: 90px;overflow: hidden;}
.list-news03 li h5 a{color: #4c4c4c;}
.list-news03 li h5 a:hover{color: #ee6123;transition: 0.6s all;}
.list-news03 li .more{width: 110px;height: 36px;line-height: 36px;text-align: center; margin-top: 20px;font-size: 14px;color: #4c4c4c;border: 1px solid #ee6123;display: block;}
.list-news03 li .more:hover{background-color: #ee6123;color: #ffffff;}

.list-news04{width: 1200px;margin: 0 auto;padding-bottom: 60px;overflow: hidden;}
.list-news04>li{margin-bottom: 30px;overflow: hidden;margin-left: 16px;}
.list-news04>li>span{float: left;    float: left;
    margin-right: 10px;
    width: 110px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #ee6123;
    text-align: center;}
.list-news04>li>p{line-height: 30px;font-size: 18px;/* margin-left: 125px; */}
.list-news04>li>p>a{color: #4c4c4c;}
.list-news04>li>p>a:hover{color: #ee6123;transition: 0.6s all;}
.list-news04>li>span:hover{background-color: #ee6123;color: #ffffff;cursor: pointer;}
.list-news04 p{line-height: 35px;font-size: 18px;/* margin-left: 125px; */}
.ul-list-b p a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;width: 270px;text-align: center;line-height: 30px;}
.news_list li{
    background: url(../images/xdd.jpg) no-repeat left 14px;
    padding-left: 14px;
    margin-bottom: 10px;
}

.news_list li:hover a{color: #ee6123;}

/**/
.news01-show li{padding-bottom: 50px;}
.news02-show ul{margin-right: -80px;}
.news02-show li{padding-bottom: 60px;width: 560px;margin-right: 80px;}
.news02-show li h5{height: 60px;margin-top: 10px;}
.news02-show li p{height: 52px;}
.news03-show li{padding-bottom: 50px;}
.fanye img{display: block;margin: 0 auto;}
/*论文页面*/
.list-paper01{width: 1200px;margin: 0 auto;padding-bottom: 20px;}
.list-paper01 li{margin-bottom: 30px;overflow: hidden;position: relative;}
.paper01-left{width: 330px;position: relative;float: left;}
.paper01-left .pic{display: block;width: 330px;height: 220px;line-height: 220px;font-size: 0;text-align: center;background-color: #f7f7f7;}
.paper01-left img{max-height: 100%;max-width: 100%;vertical-align: middle;}
.paper01-left .time{position: absolute;width: 70px;height: 65px;bottom: 0;right: 0; background: url(../images/list-news-time.png);}
.paper01-left .day{font-size: 24px;color: #ffffff;font-weight: bold;text-align: center;margin-top: 8px;}
.paper01-left .month{font-size: 14px;color: #ffffff;text-align: center;}
.paper01-right{margin-left: 370px;}
.paper01-right h5{font-size: 18px;line-height: 30px;height: 60px;overflow: hidden;margin-bottom: 20px;}
.paper01-right h5 a{color: #4c4c4c;}
.paper01-right h5 a:hover{color: #ee6123;transition: 0.6s all;}
.paper01-right p{font-size: 14px;color: #4c4c4c;line-height: 26px;height: 78px;overflow: hidden;margin-bottom: 15px;}
.paper01-right .more{width: 110px;height: 36px;line-height: 36px;text-align: center; margin-top: 20px;font-size: 14px;color: #4c4c4c;border: 1px solid #ee6123;display: block;}
.paper01-right .more:hover{background-color: #ee6123;color: #ffffff;}
/*论文展示*/
.paper-show{width: 1200px;margin: 0 auto;}
.paper-show h5{font-size: 28px;color: #333333;line-height: 46px;text-align: center;padding: 0 0 60px 0;font-weight: normal; }
.paper-show01{margin-bottom: 30px;}
.paper-show01 p{font-size: 16px;margin-bottom: 30px;color: #0c313d;word-break: break-word;}


.paper-show01 table,.paper-show01 table tbody{display:block;table-layout:fixed;width:100%}
.paper-show01 *{line-height:36px;}
.paper-show01 dl{minheight:50px;line-height:50px;width: 100%;padding: 0 10px;word-break: break-word;}
.paper-show01 table td{
    border: 1px solid #333;
}
.paper-show01 dl td{padding-left:24px;}

.paper-show02{padding-bottom: 30px;margin-bottom: 30px; border-bottom: 1px solid #ee6123;}
.paper-show02 p{font-size: 16px;line-height: 32px;color: #4c4c4c;word-break: break-all;}
.paper-show02 table td{
    border: 1px solid #333;
}
.paper-show03{margin-bottom: 30px;}
.paper-show03 h3{font-size: 16px;color: #ee6123;margin-bottom: 10px;}
.paper-show03 p a{font-size: 16px;color: #2149a5;}
.paper-show03 p a:hover{color: #ee6123;transition: 0.6s all;}
.piece{margin-bottom: 40px;overflow: hidden;width: 100%;padding-top: 30px;}
.piece p{margin-bottom: 20px;}
.piece p b{font-size: 16px;color: #333333;}
.piece p a{font-size: 16px;color: #666666;}
.piece p a:hover{color: #ee6123;transition: 0.6s all;}
/*团队简介*/
.list_cy_top{padding-bottom:20px}
.list_cy_top label{ line-height:40px; display: inline-block;}
.list_cy_top select{ height:35px; line-height:35px}
.list_cy_top .cy_reset{    vertical-align: middle;margin-left: 10px;}

.team-show{width: 1200px;margin: 0 auto;padding-bottom: 40px;}
.team-show table{
	border-collapse:collapse;
}
.team-show table td{
	border:1px solid #333;
}
.team-show h5{font-size: 36px;color: #4c4c4c;margin-bottom: 50px;}
.team-show img{/* float: left; */margin: 0 40px 30px 0;/* display: block; */}
.team-show p{font-size: 16px;line-height: 32px !important;color: #333;margin-bottom: 10px;word-break: break-word;}
.page{width: 1200px;margin: 0 auto;}
.show01{margin-bottom: 40px;}
.show01 h5{font-size: 28px;color: #333333;line-height: 46px;text-align: center;padding: 0 0 30px 0;font-weight: normal;}
.show01 ul{overflow: hidden;}
.show01 ul div{margin: 0 auto;overflow: hidden;display: table;}
.show01 li{float: left;overflow: hidden;margin: 0 15px;}
.show01 li img{float: left;margin-right: 10px;margin-top: 4px;}
.show01 li h6{float: left;font-size: 16px;color: #666666;font-weight: normal;}
.show01 li h6 span{color: #333333;}
.show p{font-size: 16px;color: #4c4c4c;line-height: 32px;margin-bottom: 10px;}
.show img{display: block;margin: 0 auto;padding-bottom: 40px;}
.show{margin-bottom: 40px;}
.people-show{width: 1200px;margin: 0 auto;padding-bottom: 60px;}
.people-show h5{font-size: 36px;color: #4c4c4c;margin-bottom: 50px;}
.people-show ul{overflow: hidden;margin-right: -37px;}
.people-show li{float: left;width: 210px;margin-right: 37px;margin-bottom: 30px;position: relative;}
.people-show li .pic{display: block;width: 210px;height: 290px;line-height: 290px;font-size: 0;background-color: #f7f7f7;position: relative;}
.people-show li .pic img{max-height: 100%;max-width: 100%;vertical-align: middle;position: absolute;transform: translate(-50%, -50%);top: 50%;left: 50%;}

.people-show li p{position: absolute;bottom: 0;left: 0;width: 210px;height: 42px;background: url(../images/list-peoplebg.png);text-align: center;color: #fff;}
.people-show li p a{font-size: 16px;color: #ffffff;font-weight: bold;line-height: 42px;margin-left: 10px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.people-show li p a:hover{color: #ee6123;transition: 0.6s all;}
.fujian{overflow: hidden;}
.fujian div{float: left;width: 180px !important;height: 120px !important;line-height: 120px !important;text-align: center;font-size: 0;border: 1px solid #f3f3f3;margin-right: 20px;margin-bottom: 25px !important;}
.fujian div img{max-height: 100%;max-width: 100%;vertical-align: middle;}


.show2 table{
    order-collapse: collapse;
    border-spacing: 0;
}

.show5 dl{min-height:50px;line-height:50px;width: 100%;padding: 0 10px;word-break: break-word;}
.show5 dl:nth-child(odd){
    /* background-color: rgb(243, 243, 243); */
}
.show5  dl td{padding-left:24px;}
.show5 .left{font-weight:700;padding:0;display: inline-block;/* width:102px; */background-color: inherit;padding: 0 10px;}

.show dl {
    word-break: break-all;
    word-wrap: break-word;
    display: block;
    width: 100%;
    min-height: 50px;
    line-height: 50px
}
.show dl:nth-child(even){
    background-color: rgb(243, 243, 243);
}
.show dl dd,.show dl dt {
    padding: 0 16px;
    display: inline-block
}

.show dl dd p {
    word-break: break-word;
}

.show .left {
    font-weight: 700;
    background-color: inherit;
}

.show5 dl dt.left{
    width: 190px;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
    color: #000;
    background:#eee;
    float:left;
    height: 100%;
    position: absolute;
    line-height: 100%;
    display: flex;
    align-items: center;
    left: 0;
word-break: break-word;
}
.show5 dl {
   overflow: hidden;
   width: 100%;
   float: left;
   font-size: 16px;
   color: #666;
   line-height: 30px;
   margin-bottom: 2px;
   position: relative;
   min-height: auto;
   background: none !important;!i;!;
}
.show5 dl dd{
	font-style: normal;
	vertical-align: middle;
	display: inline-block;
	width: calc(100% - 230px);
	padding: 5px 15px;
	background: #fff;
	color: #000;
	float: right;
}
.show5 dl dd p {
    word-break: break-word;
}

.ul-news-a1 li{
    width:100%;
    line-height:36px;
}

.list-paddingleft-2{margin-left:2em;list-style: disc;}
.list-paddingleft-2 li{
    list-style: disc;
}
.list-paddingleft-2 li p{
    margin-bottom: 0 !important;
}

.ul-list-b li{float:left;width:25%;margin-bottom:10px;box-sizing:border-box}
.ul-list-b .pic{position:relative;width:270px;height:183px;overflow:hidden;/* display:table-cell; */vertical-align:middle;background-color:#ddd}
.ul-list-b .pic img{max-width:100%;max-height:100%;/* display:block; *//* vertical-align:middle; *//* margin:0 auto; */position: absolute;transform: translate(-50%, -50%);left: 50%;top: 50%;}
.ul-list-b li:hover img{transform:scale(1.02);-ms-transform:scale(1.02);-webkit-transform:scale(1.02);-o-transform:scale(1.02);-moz-transform:scale(1.02);position: absolute;transform: translate(-50%, -50%);left: 50%;top: 50%;}
.ul-list-b li:hover a{color:#354f80}
.ul-list-b{margin:0 -20px}
.ul-list-b .con{padding:0 20px;overflow:hidden;box-sizing:border-box}
.ul-list-b .con h3{text-align:center;font-size:16px;font-weight:400;line-height:52px}
.ul-list-b .con h3 a{color:#3d3d3d;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.m-about1-c{padding:0 27px;margin-bottom:23px}
.g-title-c{display:inline-block;padding:0 30px 0 17px;margin:17px 0 21px;background-color: #dd5e26;line-height:45px;font-weight:500;font-size:16px;color: #fff;}
.ul-team{overflow:hidden;/* margin:0 -27px 15px -28px; */padding-right:11px}
.ul-team li{float:left;width:16.66%;/* padding:0 25px 0 27px; */}
.ul-team .con{display:block;border:1px solid #e1e1e1;/* padding:4px 5px; */}
.ul-team .pic{/* display:table-cell; */vertical-align:middle;width:159px;height:183px;overflow: hidden;position: relative;}
.ul-team .pic img{display:block;margin:0 auto;max-width:100%;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
.ul-team .txt{text-align:center;font-size:14px;color:#333;line-height:31px;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
.ul-team .con:hover .txt{color:#2c4e8b}
.m-well2-c{background-color:#fff;padding:19px 24px 17px 19px}
.m-left-c{float:left;width:301px;border:2px solid #fcb630}
.m-left-c .title{background-color:#fcb630;font-size:16px;line-height:52px;padding-left:13px}
.m-left-c .info{padding:15px 15px 67px;font-size:16px;line-height:2.3}
.m-left-c .info span{font-weight:600;color:#2c4e8b;margin-right:4px}
.m-right-c{float:right;width:1030px}
.m-right-c .cur{padding-left:19px}

.people-show div{
    line-height: 28px;
}


.show2  table td{
    border: 1px solid #333;
}

.ul-news-a1 li{
    line-height:30px;
}

.ul-pic-a1{}
.ul-pic-a1 li{
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.ul-pic-a1 li .pic{
	width: 218px;
    height: 180px;
    border: 1px solid #eee;
    text-align: center;
    vertical-align: middle;
    position: relative;
}

.ul-pic-a1 li .pic img{
    max-height: 100%;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}